/*
Theme Name: Comet WP Child
Theme URI: 
Description: Creative Multi-Purpose WordPress Theme
Author: HodyLab
Author URI: http://hody.co/
Template: comet-wp
Version: 1.0.0
*/

@import url('../comet-wp/style.css');

h6 {
	color: #67abde;
}

.ofertas {
    text-align: center;
}

span.precio {
    font-size: 30px;
    color: #a37c5b;
}

.display-none {
    display: none;
}

.nf-after-field .nf-error-msg {
    display: none;
}
.nf-error-msg {
    display: none;
}

.popup-form input {
	background-color: #fff !important;
}

.popup-form .field-wrap input[type="button"] {
	background-color: #a37c5b !important;
	width: 100%;
}

.vc_custom_1501795249346{
	/*height: 580px;*/
	/*background-image: url('http://thehexclub.com/wp-content/uploads/2016/01/azul.png?id=1962');*/
}
/*.vc_custom_1501794860059{
	height: 580px;
	background-color: #f1f1f1;
}
*/
.popup-izquierdo3{
	margin-top: 130px;
}

#popup-ppal{
	padding: 0px !important;
}
#popup-izquierdo{
	height: 580px;
	background-image: url('http://thehexclub.com/wp-content/uploads/2016/01/azul.png?id=1962');	
}
#popup-derecho{
	height: 580px;
	background-color: #f1f1f1;
}
.pum-title.popmake-title{
	display: none;
}

.pum-close.popmake-close {
	display: none;
}
.nf-form-fields-required{
	display: none;
}